PT BIA - Feature #1861

Report Payroll - Report Tax per Employee
12/08/2022 03:44 PM - fernando sergio rumbayan

Status: Closed Start date: 12/08/2022
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Sofwan,
Tolong buatkan report tax per employee ..

Field Mounth = period

Field Status = PHRPYTAXSTAT

Field Total Basic + Fix Salary = Hasil penjumlahan yg ada di reguler payroll (PHRPA0004)

Field Rapel Salary =

Field Non Fix Allowances = Additional Payroll

Field Total Non Fix Allowances = Penjumlahan dari Additional Payroll (PHRPAQ005)

Field Total GROSS SALARY =

Field Insurance Premium Paid By Company =

Field Total Regular Income (F+J+K+L+M) = Penjumlahan dari Excel yg ada dibawah.

Field Irregular Income (THR / Bonus) = di ambil dari Additional Payroll ( klo dia medapatkan lembur) (PHRPAQ005)
Field Irregular Income (THR / Bonus) Accumulated =

Field Gross Income (M+QO) = Penjumlahan Total Regular Income + Irregular Income (THR / Bonus) Accumulated
Field Occ suport (max 5%) =

Field Calculasi JHT dan Pensiun by Empl JHT (2%) & Jaminan Pensiun 1% = ambil dari

Field Total Paid ( JHT & Pensiun ) by Empl = perjumlahan JHT 2% + Jaminan Pensiun 1%

Field Insurance premium paid by employee =

Field Total Deduction (Q+S) = Occ suport (max 5%) + Insurance premium paid by employee(Accumulated)
Field Monthly Regular Net Income (P - T) = Gross Income (M+QO) - Total Deduction (Q+S)

Field Regular Net Income = Monthly Regular Net Income * 12/ 1 ( tergantung bin utk di baginya)

Field Irregular Income =

Field Total Net Income (V+W) = Perjumlahan Regular Net Income + Irregular Income

Field Non Taxable Income =

Field Taxable Income (X-Y) = =ROUNDDOWN

Field Income Tax Due =

Field Monthly Inc Tax Due =

Field Current month Inc Tax Due =

Field Gross Income =

Field Difference =

Field BPJS Kesehatan = Payroll Benefit

Field Receive Salary = Total yg di dapat.

Terima kasih ...

History

#1 - 12/12/2022 12:20 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report Tax period Employee sudah di upload, bisa di testing.

SP: PRPTPYPAYROLL
RDL: PRPTPYPAYROLL

#2 - 12/15/2022 12:20 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
